﻿* {
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	width: 100%;
	margin: 0px auto;
	font-size: 12px;
	font-family: '宋体', Arial, Helvetica, sans-serif;
	clear: both;
}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {
	margin: 0;
	padding: 0;
}
ul li {
	list-style-type: none;
	line-height: 20px;
}
a {
	text-decoration: none;
}
img, a img {
	border: 0 none;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}
a:link, a:visited {
	color: #333333;
	text-decoration: none
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
/*头部*/
.header {
	width: 960px;
	/*height:114px;*/
	margin: 0px auto;
  no-repeat;
}
.logo {
	width: 275px;
	height: 113px;
	float: left;
}
.h-r {
	width: 335px;
	float: right;
	text-align: right;
}
.denglu {
	height: 22px;
	margin-top: 15px;
	text-align: right;
	float: right;
}
.denglu span {
	float: right;
	line-height: 25px;
	text-align: right;
	margin-left: 8px;
	margin-right: 10px;
}
.top-dzsm {
	float: right;
}
.top-dzsm img {
	line-height: 10px;
	float: left;
}
.weather {
	text-align: center;
}
.weather-date {
	width: 213px;
	border: 1px solid #006bbb;
	padding: 6px 10px;
	float: right;
	margin-top: 10px;
}
.weather-date .time {
	text-align: center;
	color: #006bbb;
	font-size: 14px;
}
/*导航*/
.topnav {
	width: 100%;
	height: 25px;
	background: #F8F8F8;
	border-bottom: 1px solid #E6E6E6;
}
.topnav .topnavh {
	width: 960px;
	margin: 0px auto;
	color: #686868;
}
.topnav a {
	color: #686868;
	line-height: 25px;
}
.topnav .tc_l {
	float: left;
	width: 450px;
	padding-left: 20px;
	line-height: 25px;
}
.topnav .tc_l cite {
	margin-left: 20px;
	height: 25px;
	padding: 0 0 0 25px;
	display: inline;
}
.topnav .tc_l a.a1 {
	color: #D32322;
	line-height: 25px;
}
.topnav .tc_r {
	line-height: 25px;
	float: right;
}
.menu_nav {
	height: 35px;
	margin: 0px auto;
}
.menu {
	width: 960px;
	height: 35px;
	margin: 0px auto;
 no-repeat;
}
.menu_t {
	width: 960px;
	float: left;
}
.menu_t li {
	width: 96px;
	float: left;
	font-family: "方正准圆简体";
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 8px;
}
.menu_t a:link, .menu_t a:visited, .menu_t a:hover {
}
.headersearch {
	width: 230px;
	height: 24px;
	float: right;
	margin-left: 20px;
	_margin-left: 5px;
	padding-top: 5px;
}
.main {
	width: 960px;
	margin: 0px auto;
}
.main-bg {
}
/*热点新闻*/
.top_news {
	width: 958px;
	height: 319px;
	margin: 0px auto;
	margin-top: 5px;
	border: #ccc 1px solid;
background-
}
.top_news_left {
	width: 335px;
	height: 319px;
	float: left;
	overflow: hidden;
}
.top-news-block {
	clear: right;
	width: 312px;
	height: 149px;
	padding: 6px 0px 0px 23px;
}
.top-news-block-t {
	width: 290px;
	clear: both;
	font: 700 16px "微软雅黑";
	color: #990000;
	line-height: 40px;
	text-align: center;
}
.top-news-block-t a {
	color: #006bbb;
}
.top-news-block-list li {
	width: 300px;
	height: 20px;
	line-height: 20px;
	color: #6c6c6c;
}
.top-news-block-list li a:link {
	color: #6c6c6c;
	text-decoration: none;
}
.top-news-block-list li a:visited {
	color: #6c6c6c;
	text-decoration: none;
}
.top-news-block-list li a:hover {
	color: #6c6c6c;
	text-decoration: underline;
}
.top-news-block-list1 li a:link {
	color: #6c6c6c;
	text-decoration: none;
}
.top-news-block-list1 li a:visited {
	color: #6c6c6c;
	text-decoration: none;
}
.top-news-block-list1 li a:hover {
	color: #6c6c6c;
	text-decoration: underline;
}
.top_flash {
	width: 400px;
	height: 319px;
	float: left;
}
#bannerBox {
	height: 319px;
	width: 400px;
	overflow: hidden;
	position: relative;
	background: #FFF;
}
#bannerImgesBox {
	position: relative;
	height: 319px;
}
#bannerImgesBox a {
	position: absolute;
	left: 0;
	top: 0;
	text-decoration: none;
	display: none;
	width: 401px;
	height: 321px;
}
#bannerImgesBox a img {
	border: 0;
}
#bannerTextBox {
	height: 14px;
	position: absolute;
	z-index: 100;
	bottom: 4px;
	right: 4px;
	width: 400px;
}
#bannerTextBox ul {
	list-style: none;
	height: 16px;
	float: right;
}
#bannerTextBox ul li {
	float: left;
	display: inline;
	height: 16px;
	text-align: center;
	width: 16px;
	overflow: hidden;
	margin-right: 1px;
}
#bannerTextBox ul li a {
	border: #313131 solid 1px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background: #666666;
	width: 14px;
	height: 14px;
	line-height: 14px;
	margin: 0 auto;
}
#bannerTextBox ul li a:hover {
	background: #CA0068;
}
.top_right {
	width: 223px;
	height: 319px;
	float: left;
}
.gygg {
	margin-top: 5px;
}/*公益广告*/
/*tv导航*/
.tv_menu {
	width: 960px;
	height: 152px;
	margin-top: 5px;
}
.tv_menu_left {
	width: 542px;
	height: 152px;
	float: left;
}
.tv_menu_left_1 {
	width: 540px;
	height: 71px;
	border: #ccc 1px solid;
background-
}
.tv_menu_left_1_p {
	width: 90px;
	height: 70px;
	float: left;
	border-right: #ccc 1px solid;
	padding: 1px;
 no-repeat;
}
.tv_menu_left_1_t {
	height: 48px;
	width: 447px;
	float: left;
	padding: 10px 0;
}
.tv_menu_left_1_t li {
	float: left;
	border-right: 1px solid #ccc;
	padding: 5px 16px;
}
.tv_menu_left_1_t a:link {
	color: #333333;
	text-decoration: none;
}
.tv_menu_left_1_t a:visited {
	color: #333333;
	text-decoration: none;
}
.tv_menu_left_1_t a:hover {
	color: #333333;
	text-decoration: underline;
}
.tv_menu_left_1_t li.noborder {
	border: none;
}
.tv_menu_left_radio {
	width: 540px;
	height: 71px;
	border: #ccc 1px solid;
	margin-top: 6px;
	_margin-top: 4px;
background-
}
.tv_menu_left_radio_p {
	width: 90px;
	height: 70px;
	float: left;
	border-right: #ccc 1px solid;
	padding: 1px;
 no-repeat;
}
.tv_menu_left_radio_t {
	width: 440px;
	float: left;
}
.tv_menu_right {
	width: 412px;
	height: 150px;
	float: right;
	border: #ccc 1px solid;
background-
}
.tv_menu_right img {
	padding: 5px;
}
.top_right_xx {
	width: 210px;
	height: 135px;
	padding: 4px 0px 0px 13px;
}
.top_right_jyxc {
	width: 223px;
	height: 182px;
}
.top_right_jyxc_t {
	width: 223px;
	height: 30px;
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	background-color: #f2f2f2;
	color: #006bbb;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-indent: 12px;
}
.top_right_jyxc_w {
	margin-top: 5px;
	color: #0b3b8c;
}
.top_right_jyxc_w li {
 no-repeat 10px 8px;
	text-indent: 20px;
}
.top_right_jyxc_w a:link {
	color: #0b3b8c;
	text-decoration: none;
}
.top_right_jyxc_w a:visited {
	color: #0b3b8c;
	text-decoration: none;
}
.top_right_jyxc_w a:hover {
	color: #0b3b8c;
	text-decoration: underline;
}
/*新闻*/
.index-news {
	width: 958px;
	height: 480px;
	border: #ccc 1px solid;
	margin-top: 5px;
background-
}
.index-news-1 {
	width: 162px;
	height: 478px;
	float: left;
	border-right: #ccc 1px solid;
 no-repeat;
}
.index-news-logo {
	width: 162px;
	height: 40px;
	text-align: center;
	padding: 19px 0;
}
.mod-hot, .mod-hot1 {
	width: 142px;
	height: 90px;
	text-align: left;
	padding-top: 25px;
	padding-left: 20px;
	margin-bottom: 30px;
}
.mod-hot1 li {
	width: 60px;
	height: 20px;
	float: left;
}
.mod-hot a:link, .mod-hot1 a:link {
	color: #6c6c6c;
	text-decoration: none;
}
.mod-hot a:visited, .mod-hot1 a:visited {
	color: #6c6c6c;
	text-decoration: none;
}
.mod-hot a:hover, .mod-hot1 a:hover {
	color: #6c6c6c;
	text-decoration: underline;
}
.index-news-2 {
	height: 440px;
	padding: 0 22px;
	margin: 15px 0;
	float: left;
	padding: 0;
	border-right: 1px solid #ECECEC;
	width: 554px
}
.item-title {
	width: 554px;
	height: 70px;
	text-align: center;
	margin-bottom: 10px;
}
.xylogo {
	width: 63px;
	height: 70px;
	margin: 0px 5px 0px 25px;
	float: left;
}
.xy {
	width: 423px;
	height: 70px;
	float: left
}
.xy ul li {
	width: 423px;
	height: 25px;
	margin-top: 5px;
}
.xy a {
	color: #003366;
	font: "微软雅黑";
	font-weight: bold;
}
.index-wrap-2-l {
	float: left;
	width: 150px;
	margin-top: 8px;
	margin-left: 21px;
	_margin-left: 10px;
}
.index-wrap-2-l li {
	margin-bottom: 20px;
}
.index-wrap-2-l img {
	border: 1px solid #DCDCDC;
	padding: 2px;
}
.index-wrap-2-l p {
	margin-bottom: 10px;
}
.index-wrap-2-l a {
	color: #003366;
	margin: 0;
}
.piclist {
	height: 105px;
}
.piclist a {
	position: relative;
}
.index-wrap-2-r {
	float: left;
	margin: 0 0 0 22px;
	width: 350px
}
.index-wrap-2-r a {
	color: #003366;
	font: 14px "宋体";
	line-height: 26px;
}
.space {
	margin-top: 15px;
}
.index-wrap-2-r span {
	font: 14px "黑体";
	color: #003366;
}
.index-wrap-2-r span a {
	margin: 0
}
.index-wrap-3 a {
	color: #6c6c6c;
	margin: 0 5px;
}
.index-wrap-3 span a {
	margin: 0 5px 0 0;
}
.index-wrap-3 {
	height: 413px;
	margin-bottom: 15px;
	margin-top: 15px;
	float: left;
	padding: 0 15px;
}
.index-wrap-wx {
	width: 200px;
	height: 33px;
	margin-top: 100px;
}
.index-wrap-hd {
	width: 200px;
	height: 33px;
	margin-top: 5px;
}
.index-wrap-hd .more {
}
.index-wrap-hd .more {
	float: right;
	line-height: 30px;
	padding-left: 30px;
}
.index-wrap-hd a.more {
	margin: 0;
	color: #6c6c6c;
}
.index-wrap-hd ul {
	float: left;
	font: 400 16px "黑体";
}
/*.index-wrap-hd ul li{background: none repeat scroll 0 0 #ECECEC;border-color: #CBCACA #CBCACA #ECECEC;border-style: solid;border-width: 1px;padding: 0;}*/
.index-wrap-hd ul li a {
	font: 700 14px "微软雅黑";
	padding: 2px 8px;
	border-color: #FFF;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin: 0;
	color: #6c6c6c;
}
.index-news-r {
	width: 210px;
	height: 413px;
	float: left;
	margin: 15px 13px;
	_margin: 10px 0px 0px 15px;
}
.index-news-t {
	margin-top: 95px;
	width: 210px;
	height: 210px;
	border-top: 1px solid #cbcaca;
}
.index-news-t a {
	color: #6c6c6c;
}
.index-news-t ul {
	margin: 20px 0;
}
.index-news-t ul li {
	line-height: 24px;
}
.index-news-t ul li a {
	margin-left: 7px;
}
.weibo {
	padding-left: 4px;
	height: 147px;
	margin-top: 40px;
}
.weibo h6 {
	text-align: left;
	font: 900 14px "黑体";
	line-height: 30px;
	margin-top: 3px;
	color: #6c6c6c;
}
.weibo ol li {
	list-style-type: none;
	line-height: 15px;
	color: #6c6c6c;
}
.weibotel {
	padding-left: 66px;
	line-height: 15px;
	color: #6c6c6c;
}
.weibo img {
	marign: 0 auto;
}
.weibo-p {
	marign: 0 auto;
	;
	margin-top: 5px;
}
.weibo-n {
	width: 142px;
	float: left;
	font-size: 16px;
	margin: 10px 5px;
	line-height: 25px;
}
.weibo-n a {
	color: #1356bb;
	float: left;
}
.weibo-n img {
	border: none;
	float: left;
	padding-top: 5px;
}
.weibo-n h4 {
	color: #6c6c6c;
}
.weixin {
	height: 147px;
}
.weixin h4 {
	text-align: center;
	font: 900 14px "黑体";
	line-height: 30px;
	margin-top: 3px;
	color: #6c6c6c;
}
.weixin-p {
	margin-left: 20px;
	margin-top: 5px;
}
/*电视*/
.index-tv {
	position: relative;
	width: 958px;
	height: 370px;
	border: #ccc 1px solid;
	margin-top: 5px;
background-
}
.index-tv-1 {
	width: 162px;
	height: 370px;
	float: left;
	border-right: #ccc 1px solid;
 no-repeat;
}
.index-tv-fen h3 {
	color: #791800;
	padding-left: 20px;
}
.index-tv-fen ul {
	margin-top: 10px;
}
.index-tv-fen ul li {
	width: 80px;
	float: left;
	padding-left: 20px;
}
.index-tv-fen a:link {
	color: #6c6c6c;
	text-decoration: none;
}
.index-tv-fen a:visited {
	color: #6c6c6c;
	text-decoration: none;
}
.index-tv-fen a:hover {
	color: #6c6c6c;
	text-decoration: underline;
}
.index-tv-2 {
	width: 554px;
	height: 330px;
	float: left;
	margin: 15px 0;
	border-right: 1px solid #ECECEC;
}
.index-pic-list {
	margin: 15px auto;
	height: auto;
	padding: 0 11px 0 13px;
	margin-top: 8px;
}
.index-pic-list li {
	float: left;
	margin: 0 13px;
	width: 150px;
}
.index-pic-list h5 {
	padding-left: 0;
	color: #333333;
	font: 400 12px "宋体";
	line-height: 22px;
	margin: 5px 0;
}
.piclist img {
	padding: 2px;
	border: 1px solid #ccc;
}
.index-text-list {
	margin-left: 26px;
}
.index-text-list li {
	float: left;
	width: 255px;
	line-height: 22px;
}
.index-text-list li a {
	margin: 0 2px 0 0;
}
.index-text-list span, .index-text-list span a {
	color: #791800;
}
.index-tv-r {
	position: absolute;
	right: 2px;
	top: 3px;
	width: 195px;
	height: 330px;
	float: right;
	margin: 15px 13px;
	_margin: 10px 0px 0px 15px;
}
.index-tv-p {
	width: 200px;
	height: 235px;
	border-top: 1px solid #cbcaca;
}
.index-tv-p img {
	padding: 2px;
	border: 1px solid #ccc;
	margin: 15px 5px;
}
.index-tv-p p {
	text-align: center;
}
.index-tv-p h6 {
	font: 12px "宋体";
	line-height: 17px;
	color: #6c6c6c;
	margin-top: 7px;
}
.index-tv-t {
	width: 210px;
	height: 109px;
	margin: 15px 5px;
}
.index-tv-t span {
	color: #cc6600;
	margin-right: 7px;
}
.index-tv-t a {
	margin-left: 7px;
}
/*广播*/
.index-dt {
	width: 958px;
	height: 327px;
	border: #ccc 1px solid;
	margin-top: 5px;
background-
}
.index-dt-1 {
	width: 162px;
	height: 327px;
	float: left;
	border-right: #ccc 1px solid;
 no-repeat;
}
.index-dt-2 {
	width: 554px;
	height: 297px;
	float: left;
	margin: 15px 0;
	border-right: 1px solid #ECECEC;
}
.index-dt-r {
	width: 210px;
	height: 297px;
	float: left;
	margin: 15px 13px;
	_margin: 10px 0px 0px 15px;
}
.index-dt-wei {
	width: 210px;
	height: 152px;
	border-top: 1px solid #cbcaca;
	border-bottom: 1px dashed #cbcaca;
	float: left;
	line-height: 20px;
	padding-top: 5px;
	color: #333;
}
.dt-wei-p {
	width: 93px;
	height: 93px;
	float: left;
}
.dt-t, .dt-t1 {
	width: 259px;
	height: 128px;
	float: left;
	margin-left: 12px;
	_margin-left: 8px;
	margin-top: 10px;
	_margin-top: 6px;
}
.dt-tit {
	width: 259px;
	height: 21px;
;
}
.dt-tit1 {
	width: 259px;
	height: 21px;
;
}
.dt-tit a, .dt-tit1 a {
	font-weight: bold;
	line-height: 20px;
	padding-left: 10px;
}
.dt-t img {
	width: 80px;
	padding: 2px;
	border: 1px solid #ccc;
	margin: 25px 5px;
	float: left;
}
.dt-t p {
	width: 160px;
	float: left;
	line-height: 15px;
	color: #333;
	text-indent: 15px;
	margin-top: 20px;
	_margin-top: 10px;
}
.dt-t1 p {
	line-height: 15px;
	color: #333;
	text-indent: 15px;
	margin-top: 10px;
	_margin-top: 7px;
}
.dt-t1 h4 {
	color: #e30000;
}
.dt-t span {
	width: 220px;
	text-indent: 15px;
	margin-top: 20px;
	_margin-top: 10px;
}
/*主持人*/
.zhuchi {
	width: 960px;
	height: 222px;
;
	margin-top: 2px;
}
.zhuchi-p {
	width: 900px;
	height: 166px;
	_height: 144px;
	padding: 45px 0px 0px 18px;
}
.zhuchi-p ul li p {
	text-align: center;
}
/*论坛*/ 
.index-forum {
	width: 958px;
	height: 450px;
	border: #ccc 1px solid;
	margin-top: 5px;
background-
}
.index-forum-1 {
	width: 162px;
	height: 450px;
	float: left;
	border-right: #ccc 1px solid;
 no-repeat;
}
.index-forum-2 {
	width: 554px;
	height: 401px;
	float: left;
	margin: 15px 0;
	border-right: 1px solid #ECECEC;
}
.index-wrap-2 img, .index-up-pic img {
	padding: 2px;
	border: 1px solid #ccc;
}
.index-forum-title {
	height: 124px;
	width: 510px;
	padding: 0 22px
}
.index-forum-img, .index-forum-text {
	float: left
}
.index-forum-text {
	width: 305px;
	margin: 0 0 0 15px;
	height: 124px;
}
.index-forum-text span a {
	line-height: 26px;
	;
	margin: 0;
	color: #003300;
	font-size: 16px;
}
.index-forum-text p {
	margin-top: 10px;
	line-height: 20px;
	color: #6c6c6c;
}
.index-forum-img {
	padding: 2px;
	border: 1px solid #ccc;
}
.index-forum-list {
	margin-left: 26px;
}
.index-forum-list li {
	float: left;
	width: 255px;
	line-height: 22px;
}
.index-forum-list li a {
	margin: 0 2px 0 0;
}
.index-forum-list span, .index-forum-list span a {
	color: #003300;
}
.index-forum-r {
	width: 210px;
	height: 401px;
	float: left;
	margin: 15px 13px;
	_margin: 10px 0px 0px 15px;
}
.forum-r1 {
	height: auto;
}
.index-forum-t {
	width: 200px;
	height: auto;
	border-top: 1px solid #cbcaca;
}
.index-forum-t a {
	color: #6c6c6c;
}
.index-forum-t ul {
	margin: 15px 0;
}
.index-forum-t ul li {
	line-height: 24px;
}
.index-forum-t ul li a {
	margin-left: 7px;
}
.index-forum-t ul li span {
	color: #c6030c;
}
.index-forum-p {
	width: 200px;
	height: 160px;
	border-top: 1px solid #cbcaca;
}
.index-forum-p ul li {
	float: left;
	height: 140px;
	width: 100px;
	text-align: center;
	margin-top: 15px;
}
.index-forum-p ul li img {
	padding: 2px;
	border: 1px solid #ccc;
	width: 77px;
	height: 103px;
}
.index-forum-p ul li p {
	margin-top: 5px;
}
/*底部*/
.link {
	width: 958px;
	height: 35px;
	border: #ccc 1px solid;
	margin-top: 5px;
	background-color: #f4f4f4;
}
.dd {
	margin-top: 15px;
	color: #6c6c6c;
}
/*列表页*/
.list-top {
	height: 37px;
	background-color: #535353;
}
.list-top-menu {
	width: 960px;
	height: 37px;
	margin: 0px auto;
}
.list-top-menu-l {
	width: 960px;
	float: left;
}
.list-top-menu-l li {
	width: 96px;
	float: left;
	color: #c4c4c4;
	font-family: "方正准圆简体";
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 8px;
}
.list-top-menu-l a:link, .list-top-menu-l a:visited, .list-top-menu-l a:hover, .list-top-r a:link, .list-top-r a:visited, .list-top-r a:hover {
	color: #c4c4c4;
}
.list-top-r {
	width: 220px;
	height: 25px;
	text-align: right;
	float: right;
	padding-top: 12px;
}
.list-main {
	width: 960px;
	height: 1139px;
	margin: 0px auto;
}
.list-logo {
	background: url(../images/header_bg.jpg) no-repeat;
	margin: 0 auto;
	width: 960px;
	height: 113px;
}
.list-t {
	width: 960px;
	height: 1026px;
}
.list-t-l {
	width: 658px;
	height: 1026px;
	float: left;
}
.list-t-l-menu, .text-r-menu {
	width: 658px;
	height: 30px;
	background-color: #ccc;
}
.list-t-l-menu a, .text-r-menu a {
	line-height: 30px;
	padding-left: 10px;
}
.list-textlist {
	height: 993px;
	border: 1px solid #ccc;
}
.list-textlist ul .hr-h10 {
	height: 20px;
	background: none
}
.list-textlist ul {
	margin: 0 35px;
	padding: 14px 0
}
.list-textlist ul li {
	font: 400 14px "宋体";
	line-height: 24px;
 no-repeat scroll 5px 50% transparent;
	padding-left: 1em;
}
.list-textlist ul li a {
	color: #0B3B8C
}
.pub_time {
	float: right
}
.list-imglist .pageNav, .list-textlist .pageNav {
	margin: 10px 35px;
	text-align: center;
	height: 35px
}
.list-imglist .pageNav ul li a.now, .list-textlist .pageNav ul li a.now {
	background: #990000;
	color: #fff
}
.list-imglist .pageNav ul, .list-textlist .pageNav ul {
	padding: 0;
	display: inline-block
}
.list-imglist .pageNav ul li, .list-textlist .pageNav ul li {
	float: left;
	padding-left: 0;
	background: none;
	width: auto;
	height: auto;
	margin: 0 5px 0 0
}
.list-imglist .pageNav strong, .list-textlist .pageNav strong {
	line-height: 24px;
}
.list-imglist .pageNav a, .list-imglist .pageNav strong, .pageNav span, .list-textlist .pageNav a, .list-textlist .pageNav strong, .list-textlist .pageNav span {
	margin-right: 5px;
	padding: 0 8px;
}
.list-imglist .pageNav a, .list-imglist .pageNav span, .list-textlist .pageNav a, .list-textlist .pageNav span {
	border: 1px solid #CCDBE4;
	height: 22px;
	line-height: 22px;
	display: inline-block;
	width: auto
}
.pageNav {
	margin: 10px 35px;
	text-align: center;
	height: 35px;
}
.pageNav ul li {
	float: left;
	padding-left: 0;
	background: none;
	width: auto;
	height: auto;
	margin: 0 5px 0 0;
	text-align: center;
}
.pageNav a {
	border: 1px solid #CCDBE4;
	display: inline-block;
	width: auto;
	height: 22px;
	line-height: 22px;
	padding: 0 8px
}
.pageNav a.now {
	background: #990000;
	color: #fff
}
.list-r {
	width: 293px;
	height: auto;
	float: right;
}
.list-t-r {
	width: 291px;
	
	border: 1px solid #ccc;
}
.list-t-r1 {
	width: 289px;
	height: 35px;
	background-color: #f5f5f5;
	border: 1px #fff solid;
}
.list-t-r1 span {
	color: #6c6c6c;
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
	padding-left: 15px;
}
.xian {
	height: 1px;
	background-color: #ccc;
}
.list-top-list {
	margin: 20px 15px;
}
.list-top-list li {
	line-height: 26px;
	height: 26px;
}
ul.list-top-list li a {
	margin-left: 10px;
}
.list-top-list li i {
	background: #999;
	height: 15px;
	width: 15px;
	display: inline-block;
	font: 12px Arial;
	color: #FFF;
	text-align: center;
}
li.list-hot i {
	background: #990000;
}
.list-t-r2 {
	width: 291px;
	height: 686px;
	border: 1px solid #ccc;
	margin-top: 7px;
	_margin-top: 1px;
}
.list-bbs {
	margin: 0 10px;
	padding: 14px 0;
}
.list-bbs li {
	line-height: 24px;
 no-repeat scroll 5px 50% transparent;
	padding-left: 15px;
}
.list-bbs li a:link, .list-bbs a:visited, .list-bbs a:hover {
	color: #003399;
}
.list-bbs-img {
}
.list-bbs-img li {
	width: 116px;
	height: 124px;
	margin-top: 8px;
	float: left;
	margin-left: 20px;
	_margin-left: 12px;
}
.list-bbs-img li p {
	display: block;
	width: 116px;
	margin-top: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	font-size: 12px;
}
.list-bbs-img img {
	border: 1px solid #DCDCDC;
	padding: 2px;
}
/*内容页*/
.text-main {
	width: 960px;
	margin: 0px auto;
}
.text-r {
	width: 658px;
	float: left;
}
.show-content {
	border: 1px solid #ccc;
	border-top: none;
	padding: 20px 35px 0 35px;
	width: 586px;
	overflow: hidden;
}
.show-content h1, .artInfo {
	text-align: center;
}
.show-content .pageNav {
	margin: 10px auto;
	text-align: center
}
.show-content .pageNav a {
	border: 1px solid #CCDBE4;
	display: inline-block;
	width: auto;
	height: 22px;
	line-height: 22px;
	padding: 0 8px
}
.show-content .pageNav a.now {
	background: #990000;
	color: #fff
}
.artInfo {
	border-top: 1px solid #e3e3e3;
	padding-top: 8px;
	margin-bottom: 15px
}
.artInfo span {
	margin: 0 5px
}
.show-content h1 {
	line-height: 30px;
	font: 800 20px "黑体";
	margin-bottom: 6px;
	color: #000
}
.articlebody {
	font: 400 14px "宋体";
	line-height: 25px;
	color: #000;
	word-wrap: break-word;
	margin-bottom: 15px;
}
.articlebody a {
	color: #039;
}
.articlebody img {
	MAX-WIDTH: 600px!important;
	HEIGHT: auto!important;
	CURSOR: hand;
ttt:expression(onclick=function() {
window.open(this.src)
}
);
width:expression(this.width > 620 ? "600px" : this.width)!important;
}
.articlebody p {
	text-indent: 2em;
	margin: 20px auto 0;
	width: 592px;
	word-wrap: break-word;
	mso-style-parent: "";
	mso-pagination: none;
}
.articlebody p img {
	margin-left: -2em;
}
.articleShare {
	background: #f5f5f5;
	height: 35px;
	width: 631px;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	padding-left: 25px;
}
.articleShare h4 {
	width: auto;
	float: left;
	margin-right: 5px;
	font: 600 14px "黑体";
	height: 35px;
	line-height: 35px;
	color: #6c6c6c;
}
.articleShare #bdshare {
	margin-top: 5px
}
.articleShare #bdshare a {
	padding-top: 6px;
	color: #6c6c6c;
}
.otherNews, .show-comment, .show-recommend-tab {
	border: 1px solid #ccc;
	margin-top: 5px;
	overflow: hidden;
	color: #6c6c6c;
}
.otherNews h4, .show-comment h4 {
	border-bottom: 1px solid #ccc;
	background: #f5f5f5;
	line-height: 35px;
	padding-left: 25px;
	font-size: 14px;
	height: 35px;
}
.otherNews ul, .show-comment ul {
	padding: 15px 25px;
}
.otherNews ul li span {
	float: right;
}
/*节目列表*/
.tvlist {
	width: 656px;
	height: 994px;
	border: 1px solid #ccc;
	border-top: none;
}
.tvlist-js {
	width: 656px;
	height: 240px;
}
.tvlist-p {
	width: 280px;
	float: left;
	padding: 30px 0px 0px 30px;
}
.tvlist-p img {
	padding: 2px;
	border: 1px solid #ccc;
}
.tvlist-xq {
	width: 330px;
	float: left;
	padding-top: 30px;
}
.tvlist-xq ul li {
	line-height: 30px;
	font-size: 14px;
	color: #333;
}
.tvlist-t {
	width: 630px;
	height: 660px;
	border-top: 1px dashed #ccc;
	margin-left: 13px;
	margin-top: 20px;
}
.tvlist-text {
	width: 610px;
	height: 138px;
	float: left;
	list-style-type: none;
	padding-left: 10px;
	padding-top: 20px;
}
.tvlist-text li {
	width: 180px;
	float: left;
	margin-left: 20px;
	_margin-left: 10px;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
list-style-image:u(../images1/list.jpg);
	border-bottom: 1px dashed #ccc;
}
.tvlist-text li a:link {
	color: #403e3e;
	text-decoration: none;
}
.tvlist-text li a:visited {
	color: #403e3e;
	text-decoration: none;
}
.tvlist-text li a:hover {
	color: #403e3e;
	text-decoration: underline;
}
/* focus_img */
.focus_img {
	width: 412px;
	border: #d4d4d4 1px solid;
	overflow: hidden;
	zoom: 1;
	height: 145px
}
.focus_img .big_area {
	display: inline;
	float: left;
	overflow: hidden;
	width: 240px;
	position: relative;
	height: 141px;
}
.focus_img .big_area h3 {
	font-weight: normal;
	font-size: 14px;
	left: 0px;
	margin: 0px;
	overflow: hidden;
	width: 220px;
	color: #000;
	bottom: 0px;
	line-height: 34px;
	font-family: 黑体;
	position: absolute;
	height: 32px;
	text-align: center
}
.focus_img .big_area img {
	filter: revealtrans(duration=1, transition=5)
}
.focus_img .big_area .titlebg {
	background: #fff;
	filter: alpha(opacity=60);
	left: 0px;
	width: 240px;
	bottom: 0px;
	position: absolute;
	height: 25px;
	opacity: 0.6
}
.focus_img .thurmb {
	padding: 0px 0px 0 0;
	float: right;
	width: 170px;
}
.focus_img .thurmb .small_div {
	margin-top: 0px;
  no-repeat;
	overflow: hidden;
	width: 170px;
	cursor: pointer;
	height: 47px
}
.focus_img .thurmb .selected {
	background-position: 0px -146px;
	color: #fff
}
.focus_img .thurmb .selected img {
	border-color: #ecd8cf;
}
.focus_img .thurmb .selected a {
	color: #fff;
	text-decoration: none
}
.focus_img .thurmb img {
	display: inline;
	float: left;
	margin: 2px 2px 2px 12px;
	width: 64px;
	height: 38px
}
.focus_img .thurmb .small_div span {
	padding: 5px 0 0 4px;
	display: block;
	margin-left: 80px;
	line-height: 19px;
}
